﻿.alignCenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
p {
	font-size: 1.0em;
	color: #333333;
	line-height: 1.1em;
	text-align: justify;
	padding-bottom: 15px;
	padding-left: 20px;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
}
#footer p {
	font-size: .8em;
	font-variant: small-caps;
	text-transform: uppercase;
	text-align: center;
}
a {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h2 {
	font-size: 2.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 30px;
	padding: 10px;
	color: #0073B5;
}
h3 {
	font-size: 1.8em;
	color: #0073B5;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#securityList {
	font-size: 1.2em;
}
#securityList ol {
	list-style-type: lower-roman;
	text-align: justify;
	line-height: 1.1em;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-top: 10px;
	list-style-position: inside;
	color: #333333;
}
#systemFeatures {
}
#systemFeatures ul {
	margin-left: 70px;
}
#systemFeatures ul li {
	list-style-type: disc;
}
